Bug 1023525 - Creating repository via New Products and adding New Provider takes UI to Existing Product
Creating repository via New Products and adding New Provider takes UI to Exis...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.2
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Justin Sherrill
Katello QA List
: Triaged
: 1023521 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-25 11:52 EDT by Kedar Bidarkar
Modified: 2014-06-19 15:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-11 12:43:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kedar Bidarkar 2013-10-25 11:52:16 EDT
Description of problem:
Repo Discovery: While Creating repository via New Products and adding New Provider takes UI to Existing Product

Version-Release number of selected component (if applicable):
Sat6-MDP2-SNAP7

How reproducible:


Steps to Reproduce:
1. Discover a repository via repo-disocvery
2. Select a repo 
3.Select "New Product"
4. Select "New Provider" add it
5. The UI goes to Existing Product and not stays with the selected "New Product"

Actual results:
Upon creating provider the UI automatically selects the "Existing Product" and not the intended "New Prodcut" radio button

Expected results:
UI needs to stay with "New Product"

Additional info:
Comment 2 Justin Sherrill 2013-10-25 14:37:12 EDT
You also seem to loose the selected repos
Comment 3 Justin Sherrill 2013-10-28 16:43:06 EDT
*** Bug 1023521 has been marked as a duplicate of this bug. ***
Comment 4 Justin Sherrill 2013-10-28 16:48:58 EDT
https://github.com/Katello/katello/pull/3278
Comment 5 Mike McCune 2013-10-29 00:58:18 EDT
Not a blocker for MDP2, moving to MDP3
Comment 7 Bryan Kearney 2014-03-11 12:43:44 EDT
Closing old bugs which are not relevant based on new UI and CLI

Note You need to log in before you can comment on or make changes to this bug.